/*
Theme Name: Divi Child
Template: Divi
*/

@import url("../Divi/style.css");

/*colors---*/

/*-blue: #224a8b -*/
/*-gold: #d0a767 -*/



.mobnavbtn, .mobnavbtn .mnblock,
.overlay .closebtn,
#myNav #mobile-menu li a,
.white-link a, .dark-link a,
#menu-main-menu li.menu-item a, #menu-main-menu li.menu-item,
.footer-link a,
.mcf-send input[type=submit],
.ct-contact a {
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.el-flex-row {
  display: flex;
  flex-wrap: wrap;
}
.el-flex-row .et_pb_column {
  display: flex;
  flex-direction: column;

}
@media (max-width: 980px) {
	.column-reverse {
		display: flex;
		flex-wrap: wrap;
	}
	.column-reverse .col-1{
		order:2;
	}
	.column-reverse .col-2{
		order:1;
	}
}

body .et_pb_button {
	font-weight:400;
	padding:12px 25px;
}
body .et_pb_button:hover, 
body .et_pb_module .et_pb_button:hover {
	padding:12px 35px 12px 15px;
}

.cn-list.et_pb_text li {
  list-style: none;
}
.cn-list.et_pb_text li:before {
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0px;
  max-height: 0px;
  left: -16px;
  top: -0px;
  color: #224a8b;
  font-size: 26px;
}

.menu-row-container {
  display: flex;
}

.menu-row-container .et_pb_column_0_tb_header  {
  width: 420px !important;
  flex-shrink: 0; /* Prevents shrinking below 400px */
}

.menu-row-container .et_pb_column_1_tb_header {
  flex-grow: 1; /* Forces column to fill rest of row */
}
/*----------------------Menu--------------------------------*/

#menu-main-menu li.menu-item {
		padding:12px 12px;
		background-color:#fff;
		border-radius:50px;
		margin-left: 5px;
}
#menu-main-menu li.current-menu-item,
#menu-main-menu li.menu-item:hover {
		padding:12px 12px;
		background-color:#224a8b;
}
#menu-main-menu li.menu-item a {
	padding-bottom:0px;
}
	
@media (max-width: 980px) {
	
}

.header-contact {
	display:inline-block;
	vertical-align:middle;
}
.header-contact .et_pb_blurb_content {
	display:inline-block;
	text-align:right;
	width:auto;
	margin-left: 20px;
	margin-right:0px;
}

.header-contact .et_pb_main_blurb_image {
	display:inline-block;
	vertical-align:middle;
	margin-bottom:0px;
	width:22px;
}
.header-contact .et_pb_blurb_container {
	display:inline-block;
	vertical-align:middle;
	padding-left:5px;
}
/*-------------------------------------------------Mobile Menu------------------*/

/* The Overlay (background) */
.overlay {
  /* Height & width depends on how you want to reveal the overlay (see JS below) */   
  height: 100%;
  width: 0;
  max-width:400px;
  position: fixed; /* Stay in place */
  z-index: 9999999; /* Sit on top */
  right: 0;
  top: 0;
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
  padding:0px;
}

/* Position the content inside the overlay */
.overlay-content {
	position: relative;
	width: 100%; /* 100% width */
	text-align: center; /* Centered text/links */
	margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
	max-width: 320px;
	margin: auto;
	top: 25px; 
}
.myNav-inner {
  height: 100%;
  width: 100%;
  position: relative; /* Stay in place */
  left: 0;
  top: 0;
  overflow-x: hidden; 
  background-color: rgb(255,255,255); 
  background-color: rgba(255,255,255, 1);
}

.custom-mobile-menu #mobile-menu {
	padding:50px 0px 30px 0px;
	text-align:center;
	max-width:300px;
	width:100%;
	margin: auto;
}
.custom-mobile-menu {
	width:auto;
	display:inline-block;
	vertical-align:middle;
	margin-left:0px;
	margin:0px 0px 0px 20px;
}

/* The navigation links inside the overlay */
#myNav #mobile-menu li a {
	padding: 4px;
	text-decoration: none;
	font-size: 22px;
	font-weight:700;
	color: #333;
	display: block; /* Display block instead of inline */
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
	cursor:pointer;
}
#myNav #mobile-menu li {
	margin-bottom:12px;
	padding-bottom:0px;
	z-index:1;
	width:100%;
	border-bottom:0px;
}
#myNav #mobile-menu li a:hover { 
	color:#224a8b;
}
#myNav #mobile-menu li.current-menu-item a { 
	color:#224a8b;
}


#myNav #mobile-menu li, #myNav #mobile-menu ul {
	list-style:none;
}


/* Position the close button (top right corner) */
.overlay .closebtn {
  position: absolute;
  top: 45px;
  right: 20px;
  font-size: 40px;
  color:#224a8b;
  z-index: 2;
}
.overlay .closebtn:hover {
  color:#224a8b;
}

.mobnavbtn {
    z-index: 9999998;
    font-size: 60px;
    color: #fff;
    cursor: pointer;
    display: block;
    width: 40px;
    height: 36px;
    text-align: right;
    background-color: transparent;
	border-radius:0px;
    padding-top: 0px;
	position:fixed;
	top: 45px;
    right: 10px;
	margin-top:0px;
	opacity:1;
}

.mobnavbtn .mnblock {
	width: 22px;
    height: 3px;
    background-color: #224a8b;
    margin: 5px 0 0 9px;
	border-radius:4px;
}

.mobnavbtn:hover .mnblock {
	background-color: #224a8b;
}

.mobile-logo {
	display:block;
	margin:auto;
	max-width:320px;
	margin-bottom:20px;
}

/*--------------------------------------Contact Form-----------------------------------------*/
.mcf-left, .mcf-right {
	float:left;
	display:block;
	width:49%;
	position:relative;
}
.mcf-left {
	margin-right:2%;
}
.mcf-module .wpcf7-form, .main-contact-form {
	display:block;
	position:relative;
	margin:auto;
	max-width:900px;
}
.main-contact-form .mcf-block {
	display:block;
	position:relative;
	padding:0px;
	margin-bottom:20px;
}

.mcf-block.mcf-name, .mcf-block.mcf-email {
	float:left;
	vertical-align:top;
	width:49%;
	margin-right:2%;
}
.mcf-block.mcf-surname, .mcf-block.mcf-tel {
	float:left;
	vertical-align:top;
	width:49%;
}


.mcf-block input[type=text], .mcf-block input[type=email], .mcf-block textarea {
	display:block;
	position:relative;
	padding:15px 15px;
	border-radius:10px;
	border:0px solid #000;
	background-color:#fff;
	width:100%;
	color:#5e5e5e;
	font-weight:normal;
	font-size:16px;
	font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}
.mcf-block textarea {
	height:201px;
}


.mcf-send {
	display:block;
	position:relative;
	clear:both;
	padding:0px;
	padding-top:10px;
	text-align:center;
}
/*-yellow: #fdda61 -*/
/*-green: #50b1a9 -*/
/*-Text grey: #5e5e5e - */
.mcf-send input[type=submit] {
	display:inline-block;
	padding:12px 25px 12px 25px !important;
	background-color:#fff;
	color:#224a8b;
	border:0px;
	outline:none;
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
	font-weight:700;
	font-size:16px;
	border-radius:10px;
	cursor:pointer;
}
.mcf-send input[type=submit]:hover {
	background-color:#333333;
	color:#fff;
}
.mcf-send .ajax-loader,
.mcf-send .wpcf7-spinner {
	display:block;
	float:none;
	text-align:center;
}
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output {
	margin:auto;
	border:2px solid #fff;
	text-align: center;
	padding: 15px;
	color:#fff !important;
	border-radius:10px;
	font-weight:bold;
}
.wpcf7-not-valid-tip {
    color: #fff;
	text-align: center;
	font-weight:bold;
}



@media (max-width: 980px) {
	.mcf-left, .mcf-right {
		float:none;
		width:100%;
		margin-right:0;
	}
	.mcf-block.mcf-name, .mcf-block.mcf-email, .mcf-block.mcf-surname, .mcf-block.mcf-tel {
		float:none;
		width:100%;
		margin-right:0;
	}
	.main-contact-form .mcf-block {
		margin-bottom:10px;
	}
}
/*-----------------Contact Page ---------------------*/
.ct-contact .et_pb_blurb_content {
	display:inline-block;
	text-align:left;
	width:auto;
	margin-left: 0px;
	margin-right:0px;
}
.ct-contact .et_pb_main_blurb_image {
	display:inline-block;
	vertical-align:middle;
	margin-bottom:0px;
	width:40px;
}
.ct-contact.ct-address .et_pb_main_blurb_image {
	vertical-align:top;
}
.ct-contact .et_pb_blurb_container {
	display:inline-block;
	vertical-align:middle;
	padding-left:10px;
}
.ct-contact a {
	color:#333333;
}
.ct-contact a:hover {
	color:#224a8b;
}

/*--------------Coming soon page---------------------*/
.soon-blurp .et_pb_blurb_content {
	text-align:center;
}
.soon-blurp .et_pb_main_blurb_image {
	display:inline-block;
	vertical-align:middle;
	margin-bottom:0px;
}
.soon-blurp .et_pb_blurb_container {
	display:inline-block;
	vertical-align:middle;
}
/*--------------Footer--------------------*/
body .grecaptcha-badge {
	visibility:hidden;
}

.footer-link a {
	color:#fff;
}
.footer-link a:hover {
	color:#d0a767;
}

